@charset �eUTF-8��; /*�@�����R�[�h*/


/*********************
*
*	main�R���e���c
*
**********************/

hr {
   border-width: 1px 0px 0px 0px; /* ���� */
   border-style: dotted; /* ���� */
   border-color: #808080; /* ���F */
   height: 1px; /* ���� */
}



#content {
  position: relative;
  top: 16px;
  left: 16px;
  width: 748px;

  border-top: 1px solid #808080;
  border-bottom: 1px solid #808080;
  border-left: 1px solid #808080;
  border-right: 1px solid #808080;

}

	
#GazouText {

  position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;         /* �ォ��100px */ 
  left: 16px;         /* �ォ��100px */ 
  border-top: 1px solid #808080;         /*��1px���C�� */ 
  border-left: 1px solid #808080;         /*��1px���C�� */
}
  
#GazouText td{
  border-right: 1px solid #808080;         /*�E1px���C�� */ 
  border-bottom: 1px solid #808080;         /*��1px���C�� */
}

#Line td{
  border-top: 1px solid #ffffff;         /*��1px���C�� */ 
  border-left: 1px solid #ffffff;         /*��1px���C�� */
  border-right: 1px solid #ffffff;         /*�E1px���C�� */ 
  border-bottom: 1px solid #ffffff;         /*��1px���C�� */
}



#GazouTextPankuzu {


}

#GazouTextPankuzu span{
  position: relative;  
  left: 10px;       
	font-size:12px;
	
}

#GazouTextSub{
	
	background-color:#eeeeee;
//	vertical-align:middle;
}


#basket_step_title{

	font-size:12px;

}

#basket_step_now{

	background-color:#eeeeee;
	color: #bf3737;
	font-size:12px;

}

#basket_comennt_100h{
	position: relative;
 	top: 16px;
	left: 16px;
	height: 100px;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
}

#basket_comennt{
	position: relative;
 	top: 16px;
	left: 16px;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
}

#content_comennt{
	position: relative;
 	top: 16px;
	left: 16px;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	line-height: 16px;
	font-size:11px;
	padding:20px;

}

#content_list {
	position: relative;
 	top: 16px;
	left: 16px;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	line-height: 16px;
	font-size:11px;
	padding:2px;
}
#content_inline {
	position: relative;
 	top: 16px;
	left: 16px;
	line-height: 16px;
	font-size:11px;
	padding:2px;
}

#detail_Item{
	position: relative;
 	top: 16px;
	left: 16px;
	border-left: 1px solid #808080; 
}


.detail_name{
	padding:10px;

}
.content_photo{
	padding:12px;
	text-align:center;
	align:center;
}

.content_photo{
	padding:12px;
	text-align:center;
	align:center;
}

.fontColor_Red{
	color: #bf3737;
}

.fontColor_Red_10p{
	color: #bf3737;
	font-size:10px;
	line-height: 20px;
	padding:12px;
}

.content_body_11{
	line-height: 16px;
	font-size:11px;
	padding:8px;
}

.font_12p{
	font-size:12px;
}

.font_14p{
	font-size:14px;
}

.font_18p{
	font-size:18px;
	font-weight: bold;
	
}


.detail_font_10p{
	font-size:10px;
	line-height:10px;
}

.detail_font_11p{
	font-size:11px;
	line-height:11px;
}

.detail_font_12p{
	font-size:12px;
	line-height:12px;
}

.detail_font_12p td{
	border-right: 1px solid #808080; 
}

.detail_bottom_END td{
	border-right: 1px solid #808080; 
	border-bottom: 1px solid #808080; 
}

.content_title_14{
	font-size:14px;
	line-height:18px;
	font-weight: bold;
}

.content_link_12g{
	font-size:12px;
	font-weight: bold;
}



#basket_Item_list{
	position: relative;
 	top: 16px;
	left: 16px;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
}


.basket_Item_title{
	background-color:#eeeeee;
}

.basket_Item_title td{
	
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	font-size:12px;
	padding:4px;
}


.basket_Item td{
	border-bottom: 1px dotted #808080;
	font-size:12px;
	padding:4px;
}

.basket_Item_last td{
	border-bottom: 1px solid #808080;
	font-size:12px;
	padding:4px;
}


.basket_Amount{
	border-bottom: 1px solid #808080;
	font-size:12px;
	padding:4px;
	background-color:#eeeeee;
}


.basket_Recal td{
	font-size:10px;
	padding:4px;
}


.basket_Button_recal{
	border-top: 1px solid #808080;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color:#eeeeee;
	padding:2px;
	text-align:center;
	font-size:11px;
}

.basket_back{
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-right: 1px solid #808080;
	font-size:16px;
	padding:4px;
	background-color:#eeeeee;
	font-weight: bold;
}

.basket_next{
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	font-size:16px;
	padding:4px;
	background-color:#cccccc;
	font-weight: bold;
}


/*
���i�ꗗ���䕔��
*/

.GazouTextSubBase{
	width:100%;
	margin: 0%;
	padding: 0%;
	vertical-align:middle;

}

/*
��10px�X�y�[�T�[
*/

.dummy{
	float: left;
	width:10px;
	font-size:5px;
	line-height: 5px;
	height: 10px;
}

.dummy2{
	width:10px;
	height: 5px;
	font-size:5px;
	line-height: 5px;
}


.dummy3{
	width:10px;
	height: 10px;
	font-size:10px;
	line-height: 10px;
}


.dummy4{
	width:10px;
	height: 15px;
	font-size:10px;
	line-height: 10px;
}


/*
�y�[�W�\��
*/
.GazouTextSubLeft{
	float: left;
	width:350px;
	font-size:12px;
	text-align:left;
}

/*
�\���`���I��
*/
.GazouTextSubCenter{
	 float: left;
	width:350px;
	font-size:12px;
	text-align:center;
}

/*
�y�[�W�֑ؑI��
*/
.GazouTextSubRight{
 	float: left;
	width:374px;
	font-size:12px;
	text-align:right;
}

/*
�y�[�W�I��
*/
.GazouTextSubSelectPageItem{
	color: #6c8cad;
	text-decoration:underline;
}

.GazouTextImage{
	float: left;
	position: relative;  
	padding:12px;
	width:100px;
	height:70px;
	text-align:center;
	
}
  
.GazouTextDetail{
	float: left;
	position: relative;  
	margin: 0px;
	padding:10px;
	width:400px;
	height:74px;
vertical-align:middle;

}

.GazouTextDetail2{
	float: left;
	position: relative;
	padding:10px;
 	width:180px;
	text-align:center;
}

  
.GazouTextNumber{ 
	font-size:13px;
	font-weight: bold;
	line-height: 20px;
}
  
.GazouTextOrderTitle{ 

	font-size:15px;
	line-height: 20px;
	font-weight: bold;
	color:#785928;
	
}
  
.GazouTextCaption{ 
	font-size:11px;
	line-height: 15px;
}


/*********************
*
*	���i�J�e�S��
*
**********************/

#categoryAll {
	font-family: 'Hiragino Mincho Pro','�q���M�m���� Pro W3','�l�r �o����','serif';
	font-size: 11px;
	background: #ffffff;
	clear: both;
}
#categorySpace {
	clear:both;
	height: 15px;
}
#categoryRight {
    width: 185px;
    background: #ffffff;
}
#categoryLeft {
    width: 763px;
    background: #ffffff;
}
.categoryRightInner {
	padding-left: 5px;
}
.categoryBorder {
     border-right: 1px dotted #666666;
}
.productClassKubun {
    width: 100%;
    border-top: 1px dotted #666666;
    font-size: 10px;
    padding: 5px 0;
    clear: both;
}

.productClassKubun1 {
    font-weight: bold;
}
.productClassKubun2 {
    float: left;
    width: 145px;
}
